%%-----------------------------------------------------------------------------
%% @Module  :       lib_transfer
%% @Author  :       Czc
%% @Email   :       389853407@qq.com
%% @Created :       2018-04-12
%% @Description:    转职
%%-----------------------------------------------------------------------------
-module(lib_transfer).

-include("server.hrl").
-include("figure.hrl").
-include("errcode.hrl").
-include("def_goods.hrl").
-include("goods.hrl").
-include("skill.hrl").
-include("common.hrl").
-include("def_event.hrl").
-include("def_module.hrl").
-include("def_fun.hrl").
-include("predefine.hrl").
-include("designation.hrl").

-define(TRANSFER_COST,      [{0, 38040027, 1}]).        %% 转职消耗
-define(TRANSFER_NEED_LV,   200).                       %% 转职需要等级
-define(TRANSFER_CD,        3600).                      %% 转职CD
